View Issue Details

IDProjectCategoryView StatusLast Update
0001689Enderal[All Projects] Dialogue/Localizationpublic2019-12-01 00:44
ReporterKanickelKanoneAssigned Tostuemper 
PrioritylowSeveritytextReproducibilityalways
Status closedResolutionfixed 
Summary0001689: Dialogfehler in Unterstadt
DescriptionWenn man beim Vater die Dialogoption "Mit dem Unterschied, dass sich der Edelmann sich aussucht, ob und wen er anheuert." auswählt, antwortet der Vater mit "Das ist wahr" und überspringt den restlichen Teil des Texten. Der Dialog geht danach normal weiter.
Wenn man danach Tharael treffen möchte im Versteck, benutzt man den Stuhl, um auf ihn zu warten. Kurz darauf wird man automatisch angesprochen mit "Ihr. Beim Namen der Sonne ich habe nach euch gesucht. Was ist passiert?" Dieser Satz erscheint aber nicht als Untertitel. Kurz darauf findet der tatsächliche Text statt wie im Screenshot.
Steps To ReproduceEinfach die Dialogoption auswählen
Den Stuhl benutzen um auf Tharael zu warten und man wird automatisch angesprochen
TagsNo tags attached.
VersionGerman

Activities

KanickelKanone

2019-08-17 17:29

reporter  

20190817171639_1.jpg (298,908 bytes)
20190817172350_1.jpg (201,255 bytes)
20190817172350_1.jpg (201,255 bytes)

stuemper

2019-08-18 12:52

administrator   ~0003141

Beides gefixt im nächsten patch.

Issue History

Date Modified Username Field Change
2019-08-17 17:29 KanickelKanone New Issue
2019-08-17 17:29 KanickelKanone File Added: 20190817171639_1.jpg
2019-08-17 17:29 KanickelKanone File Added: 20190817172350_1.jpg
2019-08-18 12:52 stuemper Assigned To => stuemper
2019-08-18 12:52 stuemper Status new => resolved
2019-08-18 12:52 stuemper Resolution open => fixed
2019-08-18 12:52 stuemper Note Added: 0003141
2019-12-01 00:44 stuemper Status resolved => closed